Description: Remove rubygems and bundler
 apt will take care of dependencies.
 we just have to add them in debian/control
Author: Praveen Arimbrathodiyil <praveen@debian.org>
Last-Updated: 2013-05-24

--- a/test/test_helper.rb
+++ b/test/test_helper.rb
@@ -1,5 +1,5 @@
-require 'rubygems'
-require 'bundler/setup'
+#require 'rubygems'
+#require 'bundler/setup'
 require 'test/unit'
 
 class Rails
@@ -48,4 +48,4 @@
     FileUtils.rm(File.expand_path("../../tmp/fixture_builder.yml", __FILE__))
   rescue
   end
-end
\ No newline at end of file
+end
